/* common components start */
a
{
	font-weight:bold;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;	
}
a.link
{
	font-size:12px;
	font-weight:bold;
}
a.btn
{
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 38px;
	padding-right: 4px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
a.btn span.text
{
	display: inline-block;
	line-height: 14px;
	padding: 12px 0px 12px 4px;
	width: 210px;
}
a.btn.category span.text
{
	white-space:nowrap;
	width:auto;
	min-width:200px;
	padding:12px 5px 12px 9px;
}
a.btn.priceButton
{
	padding-right: 0;
}
a.btn.priceButton span.text
{
	width: 92px;
}
a.btn.priceButton span.number
{
	display: inline-block;
	line-height: 14px;
	padding: 12px 0 12px 0;
	width: 90px;
	text-indent: 5px;
}
a.btn.dropdownButton
{
	padding-right: 0;
}
a.btn.dropdownButton span.text
{
	width: 143px;
}
a.btn.dropdownButton span.dropdown
{
	display: inline-block;
	line-height: 14px;
	padding: 12px 0 12px 0;
	width: 39px;
}
a.btn.priceButton span.text,
a.btn.dropdownButton span.text
{
	text-align: left;
	padding-left: 14px;
}
a.btn.number
{
	font-size: 16px;
}
a.btn.icon .text
{
	min-width: 30px;
	width:auto;
}
a.btn .preview
{
	height: 100%;
	padding-left: 26px;
	display: inline-block;
}
a.btn.icon .preview
{
	width: 100%;
	padding-left: 0;
	background-position: center center;
}
.btnLine a.btn
{
	margin-right: 2px;
}
.btnList a.btn
{
	display: block;
}
select.btn
{
	border:1px solid;
	height:36px;
	line-height:34px;
	font-size:12px;
	padding:0px 0px 0px 5px;
	-moz-border-radius:3px;
 	border-radius:3px;
	width: 196px;
	vertical-align: middle;
}
select.btn option
{
	height:36px;
	line-height:34px;
}
.separator
{
	width: 100%;
	height: 2px;
	margin-top: 16px;
	margin-bottom: 19px;
}
.separator.top
{
	margin-top: 25px;
}
.separator.middle
{
	margin-bottom: 15px;
}
.viewall .left, .buy .left
{
	float: left;
	width: 5px;
	height: 30px;
}
.viewall .middle, .buy .middle
{
	float: left;
	height: 30px;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 6px;
}
.viewall .right, .buy .right
{
	float: left;
	width: 16px;
	height: 30px;
}
.tags
{
	font-size: 0;
	overflow: hidden;
}
.tags .item
{
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
.tags .first
{
	margin-left: -11px;
}
.catFirstProgramInfo
{
	padding: 14px 20px;
	max-height: 234px;
	overflow: hidden;
}
.catFirstProgramInfo .title
{
	font-weight: bold;
	font-size: 24px;
	max-height: 87px;
	overflow: hidden;
}
.catFirstProgramInfo .desc
{
	font-size: 12px;
	line-height: 18px;
	margin-top: 8px;
}
.catFirstProgramInfo .titleFreeDemo
{
	font-size: 20px;
}
.catFirstProgramInfo .descFreeDemo
{
	font-size: 12px;
	line-height: 14px;
}
.catFirstProgramInfo .descFreeDemo div
{
	margin-top: 10px;
}
.catFirstProgramInfo .descFreeDemo ul
{
	padding-left: 14px;
	margin-left: 0;
}
.catFirstProgramInfo .descFreeDemo li
{
	margin-top: 5px;
	font-weight: bold;
}
.hiddenDesc, .hiddenDate, .hiddenId
{
	display:none;
}
/* common components end */
.menuContainer
{
	 position:relative;
}
.menuContainer.short
{
	height: 57px;
}
.homeMenuContainer
{
	position:absolute;
	width:100%;
	height:62px;
	z-index:100;
	left: 0;
}
/* thumb styles start */
.thumbSection .thead
{
	height: 32px;
	width: 948px;
}
.thumbSection .thead .title
{
	font-size: 24px;
	float: left;
	font-weight: normal;
}
.thumbSection .thead .viewall
{
	float: right;
	text-decoration: none;
	cursor: pointer;
}
.thumbSection .thead .buy
{
	text-decoration: none;
	cursor: pointer;
	padding-left:20px;
	float: left;
}
.thumbSection .thumbContainer
{
	width: 1200px;
	overflow: hidden;
	position: relative; /*IE7*/
}
.thumbSection .carousel
{
	position: relative;
	width: 968px;
	overflow: hidden;
}
.thumbSection .carousel .touchcarousel-wrapper
{
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.thumbSection .carousel .touchcarousel-container
{
	list-style: none outside none;
	padding: 0;
	position: relative;
	width: 10000px;
}
.thumbSection .arrow-holder
{
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 25;
	outline: none;
}
.thumbSection .arrow-holder.left
{
	left: -89px;
}
.thumbSection .arrow-holder.right
{
	right: -29px;
}
.thumbSection .arrow-holder .arrow-icon
{
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: 60px;
	height: 60px;
	margin-top: -30px;
}
.thumbSection .arrow-holder.disabled
{
	display: none;
}
.thumbContainer .thumbPage
{
	float: left;
	width: 968px;
}
div.thumb-item
{
	position: relative;
	float: left;
	margin: 5px 10px;
	overflow: hidden;
	text-decoration: none;
	cursor: default;
	font-size: 0;
}
.thumbContainer a.thumb
{
	position: relative;
	overflow: hidden;
	text-decoration: none;
	cursor: pointer;
	font-size: 0;
	display:inline-block;
}
.thumbContainer .extend
{
	height: 38px;
	left: 306px;
	position: absolute;
	top: 334px;
	width: 158px;
}
.thumbContainer .extend span.text
{
	width:150px;
}
.thumbContainer .thumbPage.special1 a.thumb
{
	margin: 9px 7px;
}
img.thumbImg
{
	width: 220px;
	height: 124px;
	display: block;
}
img.thumbImg.poster
{
	height: 318px;
}
img.thumbFplogo
{
	height: 17px;
	position: absolute;
	right: 0;
	top: 0;
	width: 42px;
	border: 0;
}
div.thumbOverlay
{
	height: 50px;
	position: relative;
	width: 220px;
}
.thumbL div.thumbOverlay
{
	height:auto;
	text-align: left;
}
div.thumbText
{
	overflow: hidden;
	text-align: left;
	position: absolute;
	left: 0;
	top: 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
.thumbL div.thumbText
{
	position: relative;
	top:0;
}
div.thumbText .txt
{
	height: 14px;
	overflow: hidden;
	display:inline-block;
	width:100%;
}
.thumbL div.thumbText .txt.eventName
{
	height: 14px;
	padding-top: 5px;
	overflow: hidden;
	display:inline-block;
	width:100%;
}
.thumbL div.thumbText .txt
{
	height: auto;
}
div.thumbText a:hover
{
	text-decoration:underline;
}
div.thumbText .tag
{
	text-align: right;
}
.detail .eventName
{
	margin-bottom: 6px;
}
div.thumbText .line1
{
	height: 28px;
	overflow: hidden;
	color:#363636;
}
div.thumbText .line2
{
	/*TODO use max-height?*/
	height: 28px;
	overflow: hidden;
	color:#363636;
}
.thumbL div.thumbText .line2
{
	height:auto;
}
/* override .thumb */
.thumbContainer a.thumbL.ext .thumbText
{
	width:300px;
}
.thumbL img.thumbImg
{
	/*This is category thumb size*/
	width: 462px;
	height: 310px;
}
.thumbL div.thumbOverlay
{
	width: 462px;
}
.thumbL.thumbExtend div.thumbText .line2
{
	width: 300px;
}
.thumbM img.thumbImg
{
	width: 300px;
	height: 169px;
}
.thumbM img.thumbImg.poster
{
	width: 220px;
	height: 318px;
}
.thumbM div.thumbOverlay
{
	width: 300px;
}
.thumbM div.thumbText
{
	width: 290px;
}
.squareDetail img.thumbImg
{
	height: 300px;
	width: 322px;
	display: block;
}
/* thumb styles end */
/* detailBox start */
.detailBox
{
	top: 0;
	left: 0;
	visibility: hidden;
	width: 248px;
	min-height: 266px;
	position: absolute;
	z-index: 10000;
	text-align: left;
}
.detailBox.left
{
	background-position: 0 center;
}
.detailBox .arrow
{
	width: 24px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.detailBox.left .arrow
{
	right: 0;
	left: auto;
}
.detailBox .inner
{
	padding: 12px 12px 29px 24px;
}
.detailBox .inner .box
{
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 10px;
	min-height: 242px;
	padding: 8px 10px 3px 10px;
}
.detailBox.left .inner
{
	padding-left: 13px;
	padding-right: 24px;
}
.detailBox .tag
{
	font-weight: bold;
}
.detailBox .txt
{
	font-size: 12px;
}
.detailBox .programcode
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	max-height: 14px;
	line-height: 14px;
	overflow: hidden;
	color: red;
}
.detailBox .name
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	max-height: 34px;
	overflow: hidden;
}
.detailBox .desc
{
	line-height: 15px;
	/*max-height: 60px;*/
	overflow: hidden;
	margin-bottom: 6px;
}
.detailBox .tags
{
	margin-bottom: 4px;
}
.detailBox .tags,
.detailBox .price
{
	font-weight: bold;
}
.detailBox .tags .item
{
	font-size: 12px;
}
.detailBox .img
{
	width: 42px;
	height: 17px;
	margin: 5px 0;
}
.detailBox .price
{
	margin-bottom: 7px;
}
.detailBox a.btn
{
	margin-bottom: 5px;
}
.detailBox a.btn span.text
{
	width: 183px;
}
/* detailBox end */
/* subMenuContainer start */
#subMenuContainer
{
	min-height:60px;
}
.subMenu .title
{
	float: left;
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	margin: -5px 20px 10px 0;
}
.subMenu .title.search
{
	font-size: 20px;
}
.subMenu
{
	width: 960px;
	margin: 0 auto;
}
#subMenuContainer .subMenu
{
	padding:15px 0;
}
.subMenuList
{
	margin: 0;
	padding: 0;
	text-align:center;
}
#subMenuContainer .subMenuList
{
	margin: 0;
	text-align: left;
	display:block;
	overflow:hidden;
}
.subMenuList li
{
	list-style-type: none;
	height: 25px;
	margin-top:5px;
	display:inline-block;
	*zoom:1;
	*display:inline;
}
#subMenuContainer .subMenuList li
{
	height:30px;
	margin-top:0;
}
.subMenuList li a
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	display:inline-block;
}
.subMenuList li.last a
{
	border-right:none;
}
#subMenuContainer .subMenuList li a
{
	height:30px;
	line-height:30px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.subMenu select
{
	border: 0;
}
.breadCrumb ul
{
	text-align:left;
	padding:0;
	margin:14px 0;
}
.breadCrumb li
{
	list-style-type: none;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#555555;
	*zoom:1;
	*display:inline;
}
.breadCrumb li a
{
	font-size: 12px;
	font-weight:normal;
	color:#555555;
}
.breadCrumb li span
{
	padding: 0 8px;
}
/* subMenuContainer end */
.eventSelector
{
	text-align: right;
	float: right;
	margin-bottom: 12px;
}
.eventSelector td
{
	padding: 0 13px;
}
.eventSelector select
{
	border: 0;
}
/* events page cell start */
.thumbBlock
{
	width: 960px;
}
.squareDetail .detail
{
	padding-left: 22px;
	vertical-align: top;
	text-align: left;
}
.squareDetail .title
{
	font-size: 25px;
	font-weight: bold;
	line-height: 25px;
}
.squareDetail .name
{
	font-size: 34px;
	font-weight: bold;
	line-height: 34px;
}
.squareDetail .tags
{
	font-weight: bold;
	margin-top: 11px;
}
.squareDetail .tags .item
{
	font-size: 14px;
}
.squareDetail .area
{
	font-size: 12px;
	margin-top: 3px;
}
.squareDetail .desc
{
	font-size: 12px;
	margin-top: 14px;
}
.squareDetail .extraInfo
{
	margin-top: 14px;
}
.squareDetail .btnLine
{
	margin-top: 20px;
}
/* events page cell end */
.extraInfo
{
	font-size: 12px;
}
.extraInfo.box
{
	padding: 13px 20px;
}
.extraInfo.box .extraTitle
{
	font-size: 14px;
	font-weight: bold;
}
.extraDesc
{
	font-size: 12px;
}
/* collection page start */
.social
{
	margin-bottom: 5px;
	zoom: 1;
}
.social:after
{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.social ul
{
	margin: 0 0 0 1px;
	padding: 0;
}
.social li
{
	float: left;
	list-style: none;
	font-size: 12px;
	border-width:1px;
	border-style:solid;
	margin-left: -1px;
	width: 90px;
	height: 20px;
	padding: 5px 0 5px 5px;
	overflow: hidden;
}
.narrowDetail .detail
{
	padding-left: 22px;
	vertical-align: top;
	text-align: left;
}
.narrowDetail .tag
{
	font-weight: bold;
}
.narrowDetail .txt
{
	font-size: 12px;
}
.narrowDetail .eventName
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
}
.narrowDetail .name
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
}
.narrowDetail .desc
{
	line-height: 15px;
	overflow: hidden;
	margin-bottom: 6px;
}
.narrowDetail .tags
{
	margin-bottom: 6px;
}
.narrowDetail .tags,
.narrowDetail .price
{
	font-weight: bold;
}
.narrowDetail .tags .item
{
	font-size: 12px;
}
.narrowDetail .price
{
	margin-bottom: 7px;
}
.narrowDetail .sequence
{
	padding-right: 35px;
	width: 45px;
}
.narrowDetail .btnLineLeft
{
	width: 180px;
	text-align: right;
}
.narrowDetail.twoCol .desc
{
	height: 30px;
}
.narrowDetail.oneCol .detail
{
	padding-right: 56px;
	width: 380px;
}
.narrowDetail.twoCol .btn
{
	margin-right: 10px;
}
/* collection page end */
/* video page start */
.videoContainer
{
	width: 100%;
	height: 540px;
}
.eventPlayer
{
	height:669px;
}
.videoContainer .btn
{
	margin-bottom: 10px;
}
.noAccess
{
	width: 760px;
	height: 100%;
	font-weight: bold;
}
.noAccessTitle
{
	font-size: 34px;
	padding-top: 100px;
	margin-bottom: 25px;
}
.noAccessDesc
{
	font-size: 14px;
	font-weight: normal;
	margin-top: 20px;
}
.noAccessDesc a
{
	font-weight: normal;
	text-decoration: underline;
}
.videoDetailContainer
{
	padding-top: 10px;
	padding-bottom: 7px;
}
.videoDetail
{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
}
.videoDetail .detail
{
	width: 540px;
	vertical-align: top;
}
.videoDetail .name
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
}
.videoDetail .desc
{
	line-height: 15px;
	overflow: hidden;
	margin-bottom: 6px;
}
.videoDetail .tags
{
	margin-bottom: 6px;
	font-weight: bold;
}
.videoDetail .tags .item
{
	font-size: 12px;
}
.videoDetail .tags .first
{
	margin-left: -11px;
}
.rightSide
{
	vertical-align: top;
	text-align: right;
}
.videoDetail .social ul
{
	float: right;
}
.videoDetail .social li
{
	border: none;
	text-align: left;
}
.videoDetail .btnDiv
{
	float: right;
	margin-left: 8px;
}
/* countdown */
.countdown
{
	padding-top: 170px;
	width: 301px;
	text-align: center;
	font-weight: bold;
	zoom: 1;
}
.countdown:after
{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.countdown div.item
{
	float: left;
	margin-left: -1px;
	width: 74px;
	height: 55px;
}
.countdown .num
{
	font-size: 28px;
	line-height: 28px;
	margin-top: 6px;
}
.countdown .text
{
	font-size: 12px;
	font-weight: bold;
	height: 12px;
	line-height: 12px;
}
/* video page end */
.searchPaging
{
	padding-top:10px;
	font-size:12px;
	font-weight:bold;
}
.searchPaging a.link, .searchPaging span
{
	display:inline-block;
	padding:0px 5px;
}
/* validation start */
input.validationError, select.validationError
{
	border: 1px solid;
}
.labelErrorDesc
{
	padding-top: 3px;
	font-size: 12px;
}
.labelValidDesc
{
	padding-top: 3px;
	font-size: 12px;
}
/* validation end */
/* send share start */
a.mailShare
{
	display: block;
	height: 20px;
	line-height: 20px;
	text-indent: 28px;
}
#modalSendEmail
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000002;
	width: 668px;
}
#modalSendEmail td.label
{
	text-align: right;
	text-valign: middle;
	font-weight: bold;
	font-size: 13px;
}
#modalSendEmail .input
{
	width: 100%;
	font-family: arial;
}
#modalSendEmail textarea.input
{
	width: 100%;
	height: 92px;
	resize: none;
}
.sendEmailOuter
{
	width: 650px;
	height: 430px;
}
.sendEmailInner
{
	width: 640px;
	height: 400px;
	cellspacing: 30px;
	cellpadding: 0px;
}
.sendEmailTitle
{
	padding: 0 36px;
}
.sendEmailSubmit
{
	width: 80px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	display: inline-block;
	text-decoration: none;
}
.sendEmailSubmit:hover
{
	text-decoration: none;
}
#modalSendEmail .closeBtn
{
	display: block;
	height: 19px;
	position: absolute;
	right: 18px;
	top: 21px;
	width: 19px;
}
/* send share end */